h1, .MarricvilleTinyMceEditor h1, h1.title {
    border-bottom-color: #66b044;
}

h2, .MarricvilleTinyMceEditor h2, h2.title {
    color: #66b044;
}

.MarricvilleTinyMceEditor table th {
    border-bottom-color: #66b044;
}

.MarricvilleTinyMceEditor div.notice {
    border-color: #66b044;
}

.MarricvilleTinyMceEditor div.notice h2 {
    background-color: #66b044;
}

.xForm input[type="submit"], .xForm input[type="button"] {
    background-color: #66b044;
}

.xform-container h2 {
    color: #66b044;
}

a.rightbutton {
    background-color: #66b044;
}

div.gallery a:hover {
    background: #66b044;
}

.page_banner .left_menu_title h2, .want_to_title {
    background-color: #66b044;
}

.block_head {
    border-color: #66b044;
}

.block_title {
    border-bottom-color: #66b044;
}

input[type="submit"].lahc_button, input[type="button"].lahc_button, a.lahc_button, .lahc_button, .btn_01 {
    background-color: #66b044;
}

a.tile, a.tile:visited {
    background: #66b044;
}

.imgTile {
    background: rgba(102, 176, 68, 0.12) none repeat scroll 0 0;
}

.imgTile > a > div > h2 {
    background: rgb(102, 176, 68);
    background: rgba(102, 176, 68, 0.8) none repeat scroll 0 0;
}

h3.accordion.active, h3.accordion:hover {
    background-color: #66b044;
}